PLIB 'ssgParser.cxx' Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 55839
Class: Boundary Condition Error
CVE: CVE-2012-4552
Remote: Yes
Local: No
Published: Oct 09 2012 12:00AM
Updated: Jan 24 2013 01:40PM
Credit: Andres Gomez
Vulnerable: SuSE openSUSE 12.1
SuSE openSUSE 11.4
Red Hat Fedora 17
PLIB PLIB 1.8.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus